.parent {
    max-width: 1024px;
    margin: auto;
    display: grid;
    /*            grid-template-columns: 1fr repeat(3, 2fr) 1fr;
    grid-template-rows: repeat(5, 1fr);*/
    grid-template-areas:
        'header header header header header'
        'spacel banner banner banner spacer'
        'spacel intro  intro  intro  spacer'
        'spacel content content content spacer'
        'footer footer footer footer footer';
    grid-column-gap: 0px;
    grid-row-gap: 0px;

    box-sizing: border-box;
}

.header {
    /*grid-area: 1 / 1 / 2 / 6;*/
    grid-area: header;
    background-color: white;/* rgb(58, 165, 90);*/
    padding: 30px 0px 30px 0px;
    color: #333;
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}

.spacel {
    /*grid-area: 2 / 1 / 5 / 2;*/
    grid-area: spacel;
    background-color: white;/* blueviolet;*/
    width: 50px;
}

.banner {
    /*grid-area: 2 / 5 / 5 / 6;*/
    grid-area: banner;
    background-color: white;
}

.spacer {
    /*grid-area: 5 / 1 / 6 / 6;*/
    grid-area: spacer;
    background-color: white;
    width: 50px;
}

@media (max-width: 767px) {
    .parent {
        grid-template-areas:
            'header'
            'spacel'
            'banner'
            'spacer'
            'intro'
            'content'
            'footer';
    }

    .spacel {
        display: none;
    }

    .spacer {
        display: none;
    }

    .header {
        display: block;
    }
}

.intro {
    /*grid-area: 2 / 2 / 3 / 5;*/
    grid-area: intro;
    background-color: #efefef;
    padding: 0px 15px 5px 15px;
    font-size: 20px;
}

.content {
    /*grid-area: 3 / 2 / 4 / 5;*/
    grid-area: content;
    background-color: #efefef;
    padding: 5px 0px;
}

.footer {
    grid-area: footer;
    /*grid-area: 4 / 2 / 5 / 5;*/
    background-color: #2c3e50;
    color: white;
    display: inline-flex;
    justify-content: space-between;
    align-content: center;
    width: 100%;
}

.banner-img {
    width: 100%;
}

.logo {
    padding-left: 5px;
}

.logo-img {
    max-height: 60px;
    overflow: hidden;
}

.intro .validation-failed {
    padding: 10px 20px;
    margin: 0 -15px;
    color: white;
    background-color: orange;
    text-align: center;
}

/**** menu ****/
nav {
    float: right;
    padding-right: 5px;
}

nav#main-menu, nav#footer-menu {
    display: inline-flex;
    float: right;
}

nav#main-menu ul, nav#footer-menu ul {
    display: inline-flex;
    /*overflow: auto !important;*/
    overflow: hidden !important;
    padding-left: 5px;
}

nav#main-menu li, nav#footer-menu li {
    float: left;
    padding: 6px 4px 6px 4px;
    list-style-type: none;
    text-decoration: none;
    margin: 0px 5px;
}

nav#main-menu li a, nav#footer-menu li a {
    color: #333;
    text-decoration: none;
}

nav#main-menu li a:hover, nav#footer-menu li a:hover {
    color: #999;
}

nav#footer-menu {
    display: inline-flex;
    padding-right: 20px;
}

nav#footer-menu li a {
    color: white;
    text-decoration: none;
}

nav#main-menu {
    display: inline-flex;
}

.ham {
    display: none;
}

.ham span  {
    /*top: 15px;*/
    display: block;
    width: 33px;
    height: 4px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 20px;
    position: relative;
    
    background: #333;
    border-radius: 3px;
    
    z-index: 1;
    
    transform-origin: 4px 0px;
    
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                opacity 0.55s ease;
}

.ham span:first-child {
    transform-origin: 0% 0%;
}

.ham span:nth-last-child(2) {
    transform-origin: 0% 100%;
}

.ham input:checked ~ span {
    opacity: 1; 
    transform: translate(2px, -17px) rotate(45deg);
    background: #232323;
}

.ham input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

.ham input:checked ~ span:nth-last-child(2) {
    transform: translate(3px, 11px) rotate(-45deg);
}

.copyright {
    height: 66px;
    float: left;
    line-height: 66px;
    text-align: center;
    padding-left: 20px;
}

@media screen and (max-width: 768px) {
    .header {
        display: flex;
        flex-wrap: wrap;
        padding: 0 0;
    }

    nav#main-menu ul {
        display: block;
        padding-left: 5px;
        padding-top: 2px;
        padding-bottom: 2px;
        visibility: hidden;
        opacity: 0;
        height: 0;
    }

    nav#main-menu li {
        display: block;
        width: 50%;
    }

    .ham {
        display: block;
    }

    .footer {
        display: block;
        padding: 0 0;
    }

    .copyright {
        height: 33px;
        line-height: 33px;
        width: 100%;
        padding: 10px 0px 0px 0px;
        text-align: center;
    }

    nav#footer-menu {
        padding: 0 0;
        float: none;
        width: 100%;
        align-content: center;
    }

    nav#footer-menu ul {
        display: block;
        align-content: center;
        margin: 0 auto;
        padding: 0 0;
    }

    nav#footer-menu ul li {
        width: 100%;
        float: none;
        text-align: center;
    }
}

.responsive ul {
    opacity: 1 !important;
    height: 100% !important;
    visibility: visible !important;
}


.header input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: 12px;
    right: 13px;
    
    cursor: pointer;
    
    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */
    
    -webkit-touch-callout: none;
}

/* content area */
.errors {
    color: red;
}

.item_subtitle,
.item_note {
    font-weight: bold;
    padding: 5px 5px;
}

.item_note {
    margin-left: 10px;
}

.item_subtitle {
    background-color: #2c3e50;
    min-height: 28px;
    height: auto;
    line-height: 28px;
    font-style: italic;
    font-weight: bold;
    font-size: 15px;
    color: white;
    padding: 10px 10px;
    align-content: center;
}

.item_sep {
    height: 15px;
    padding: 5px 0px;
    background: #fff;
    align-items: center;
}

/* form elements */
.flex-outer,
.flex-inner {
    list-style-type: none;
    padding: 0;
}

.flex-outer {
    margin: 0 auto;
}

.flex-outer li,
.flex-inner {
    display: flex;
    flex-wrap: wrap;
    margin-right: 15px;
    margin-left: 5px;
}

.flex-inner {
    padding: 0 8px;
    justify-content: space-between;
}

.flex-outer>li:not(:last-child) {
    margin-bottom: 20px;
}

.flex-outer li label,
.flex-outer li p {
    padding: 8px;
    font-weight: 300;
    letter-spacing: .05em;
    /*text-transform: uppercase;*/
}

.flex-outer li div label {
    text-transform: none;
    display: inline-block;
}
.flex-outer>li>label,
.flex-outer li p {
    flex: 1 0 120px;
    max-width: 220px;
}

.inp > input {
    display: block;
    width: 100%;
    margin-right: 15px;
}

.flex-inner {
    flex: 1 0 220px;
    margin-right: 15px;
    padding-left: 10px;
}

.flex-outer>li>label + *,
.flex-inner {
    flex: 1 0 220px;
    margin-right: 15px;
    padding-right: 15px;
}

.flex-outer li p {
    margin: 0;
}

.flex-outer li input:not([type='checkbox']),
.flex-outer li textarea {
    padding: 15px;
    border: none;
    font-size: 100%;
    font-family : inherit;
    font-weight: 400;
}

.flex-outer li div input:not([type='checkbox']),
.flex-outer li div textarea {
    padding: 15px 0 15px 15px;
    border: none;
    font-size: 100%;
    font-family : inherit;
    font-weight: 400;
}

.flex-outer li button {
    margin-left: auto;
    justify-self: center;
    background: #2e91fc;
    color: white;
    border-style: outset;
    border-color: #2e91fc;
    height: 42px;
    width: 165px;
    font: bold 18px arial, sans-serif;
    border-radius: 5px;
    text-shadow: none;
    -webkit-box-sizing: border-box;
    /* For legacy WebKit based browsers */
    -moz-box-sizing: border-box;
    /* For legacy (Firefox <29) Gecko based browsers */
    box-sizing: border-box;
}

.submit {
    justify-content: right;
    padding-top: 0px;
}

.flex-inner li {
    width: 400px;
}

input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=checkbox] {
    position: relative;
    width: 1.5em;
    height: 1.5em;
    border: 1px solid #444;
    /* Adjusts the position of the checkboxes on the text baseline */
    vertical-align: text-top;
    /* Set here so that Windows' High-Contrast Mode can override */
    color: #666;
    margin-right: 10px;
}

input[type=radio] {
    position: relative;
    color: #666;
    margin-right: 15px;
}

.header input[type=checkbox] {
    position: relative;
    top: 25px;
    right: 0px;
    width: 1.5em;
    height: 1.5em;
    border: 1px solid #444;
    /* Adjusts the position of the checkboxes on the text baseline */
    vertical-align: text-top;
    /* Set here so that Windows' High-Contrast Mode can override */
    color: #666;
    margin-right: 10px;
}

input[type=checkbox]::before {
    content: "✔";
    position: absolute;
    font-size: 1.3em;
    right: 0.15em;
    top: -0.2em;
    visibility: hidden;
}

input[type=checkbox]::after {
    margin-right: 5px;
}

input[type=checkbox]:checked::before {
    /* Use `visibility` instead of `display` to avoid recalculating layout */
    visibility: visible;
}

@media (max-width: 767px) {
    .flex-outer {
        flex-direction: column;
    }

    .flex-inner {
        flex-direction: column;
    }

    .flex-inner li {
        width: auto;
    }

    .flex-outer>li>label+*,
    .flex-inner {
        margin-left: 8px;
    }

    .flex-outer li input:not([type='checkbox']),
    .flex-outer li textarea {
        margin-left: 8px;
    }

    .submit {
        justify-content: center;
        padding-top: 20px;
    }

    .flex-outer li button {
        margin-left: 0;
    }
}

.flex-inner .quicktips {
    width: auto;
}

.flex-inner li input[type='checkbox'] {
    margin-right: 10px;
}

.flex-inner li label {
    display: block;
    padding-left: 1.5em;
    text-indent: -2.1em;
    font-weight: 350;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .flex-inner li label {
        margin-left: 7px;
        text-indent: -2.4em;
    }
}

.flex-inner .quicktips label {
    text-transform: none;
}

form .error {
    color: #ff0000;
}

.results {
    background-color: white;
    margin: 0 auto;
    padding: 15px 15px;
}

.minihrq-cta-container {
    text-align: center;
}

.minihrq-cta-image {
    width: 75%;
    margin: 0 auto;
}

.content article {
    display: flex;
    margin: 0 auto;
    padding: 15px 30px;
}

.content .article-left {
    flex-direction: row-reverse;
    align-items: center;
}

.content .article-right {
    flex-direction: row;
    align-items: center;
}

.content .article-right .article-content {
    text-align: right;
    padding: 5px 20px;
    margin-right: 25px;
    background-color: #eaeaea;
    border-radius: 10px;
}

.content .article-left .article-content {
    text-align: left;
    padding: 5px 20px;
    margin-left: 25px;
    background-color: #eaeaea;
    border-radius: 10px;
}

.content article .article-image img {
    width: 250px;
}

@media (max-width: 768px) {

    .minihrq-cta-image {
        width: 100%;
    }

    .content .article-left .article-content {
        text-align: center;
        margin-left: 0px;
    }

    .content .article-right .article-content {
        text-align: center;
        margin-right: 0px;
    }

    .content article .article-image {
        margin: 10px auto;
    }

    .content article .article-image img {
        width: 250px;
    }

    .content .article-left, .content .article-right {
        flex-direction: column;
    }
}

.select-css {
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 700;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.select-css option {
	font-weight:normal;
}

body {
    margin: 0 auto;
    color: #444;
    font-size: 16px;
    font-family: Open Sans;
    text-rendering: optimizeLegibility;
}
